export default {
  process(src, filename) {
    if (filename.endsWith('.css')) {
      return {
        code: `module.exports = ${JSON.stringify(src)};`,
      };
    }
    return { code: src };
  },
};
